echo [INFO]: Building problem 'absolutely-flat'.
pushd problems\absolutely-flat
call doall.bat
popd

echo [INFO]: Building problem 'bricks-in-the-wall'.
pushd problems\bricks-in-the-wall
call doall.bat
popd

echo [INFO]: Building problem 'computers'.
pushd problems\computers
call doall.bat
popd

echo [INFO]: Building problem 'dice-grid'.
pushd problems\dice-grid
call doall.bat
popd

echo [INFO]: Building problem 'easily-distinguishable'.
pushd problems\easily-distinguishable
call doall.bat
popd

echo [INFO]: Building problem 'focusing-on-costs'.
pushd problems\focusing-on-costs
call doall.bat
popd

echo [INFO]: Building problem 'gcd-div'.
pushd problems\gcd-div
call doall.bat
popd

echo [INFO]: Building problem 'hidden-digits'.
pushd problems\hidden-digits
call doall.bat
popd

echo [INFO]: Building problem 'i-kak-zachem-pochemu'.
pushd problems\i-kak-zachem-pochemu
call doall.bat
popd

echo [INFO]: Building problem 'joking'.
pushd problems\joking
call doall.bat
popd

echo [INFO]: Building problem 'k-shaped'.
pushd problems\k-shaped
call doall.bat
popd

echo [INFO]: Building problem 'limited-swaps'.
pushd problems\limited-swaps
call doall.bat
popd

echo [INFO]: Building problem 'mex-and-cards'.
pushd problems\mex-and-cards
call doall.bat
popd

echo [INFO]: Building problem 'new-time'.
pushd problems\new-time
call doall.bat
popd

echo [INFO]: Building english contest statement.
pushd statements\english
call doall.bat
popd

